<html lang="ja">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="description" content="">
    <meta name="author" content="Mark Otto, Jacob Thornton, and Bootstrap contributors">
    <meta name="generator" content="Jekyll v4.1.1">
    <title>ホーム画面(個人)</title>



    <!-- Bootstrap core CSS -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/css/bootstrap.min.css" integrity="sha384-TX8t27EcRE3e/ihU7zmQxVncDAy5uIKz4rEkgIXeMed4M0jlfIDPvg6uqKI2xXr2" crossorigin="anonymous">


    <style>
        .bd-placeholder-img {
            font-size: 1.125rem;
            text-anchor: middle;
            -webkit-user-select: none;
            -moz-user-select: none;
            -ms-user-select: none;
            user-select: none;
        }

        @media (min-width: 768px) {
            .bd-placeholder-img-lg {
                font-size: 3.5rem;
            }
        }
    </style>
    <!-- Custom styles for this template -->
    <link href="CSS/chat.css" rel="stylesheet">
</head>

<body>
    <header>
        <nav class="navbar navbar-expand-md navbar-dark bg-dark">
            <a class="navbar-brand" href="#">マッチングサイト</a>
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarCollapse" aria-controls="navbarCollapse" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse" id="navbarCollapse">
                <ul class="navbar-nav mr-auto">
                    <li class="nav-item active">
                        <a class="nav-link" href="#">集団へ <span class="sr-only">(current)</span></a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#">マッチリスト</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#">いいかも</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#">ユーザ情報</a>
                    </li>
                </ul>
                <form class="form-inline mt-2 mt-md-0">

                    <button class="btn btn-outline-danger my-2 my-sm-0" type="submit">ログアウト</button>
                </form>
            </div>
        </nav>
    </header>
    <!-- ▼LINE風ここから -->
    <div class="line__container">
        <!-- タイトル -->
        <div class="line__title">
            相手のユーザ名
        </div>

        <!-- ▼会話エリア scrollを外すと高さ固定解除 -->
        <div class="line__contents scroll">

            <!-- 相手の吹き出し -->
            <div class="line__left">

                <div class="line__left-text">
                    <div class="name">相手のユーザ名</div>
                    <div class="text">ねぇねぇ、帰ってくるのおそいんだけど！！今どこいまどこいまどこーー</div>
                </div>
            </div>


            <!-- 相手の吹き出し -->
            <div class="line__left">

                <div class="line__left-text">
                    <div class="name">相手のユーザ名</div>
                    <div class="text">今から帰るよー</div>
                </div>
            </div>
            

            <!-- 自分の吹き出し -->
            <div class="line__right">
                <div class="text">了解！寝過ごさないようにだよ〜風呂ためとこ</div>

            </div>


        </div>
        <!--　▲会話エリア ここまで -->
    </div>
    <!--　▲LINE風ここまで -->
    <form class="chatin mx-auto row">

            <input type="text" class="form-control col-10" id="inputChat">

            <button type="submit" class="btn btn-primary col-2">送信</button>
      
    </form>

</body></html>